<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse30" >Communications and Facilities</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Pagtukoy ng mga kalamidad o disaster sa nakalipas na mga taon at epektong dulot ng mga ito sa komunidad
              Ito ay ang pagbalik-tanaw sa mga nakaraang kalamidad na naranasan ng komunidad sa nakalipas na 10 hanggang 50 taon. Isulat kung ano ang naging epekto nito sa populasyon, kagamitan at iba pa. Ilagay ang bilang, halaga o porsyento ng pagkasira o epekto. Ilagay din kung saan at kanino nanggaling ang impormasyon.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse30" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $code = $_GET['id'];
            $sql = "SELECT * FROM tab_3_a_1_6 WHERE code = '$code'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_a_1_6" action="tab_3_a_1_6.php">
            <input type="text" value="<?php echo $code ?>" name="code" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td>Communications and Facilities</td>
                <td></td>
              </tr>
              <tr>
                <td>-&nbsp;PLDT (gumagana o hindi gumagana; numero at halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_6var_1" name="var_1" value="<?php echo $row['var_1']; ?>" />              
              </tr>
              <tr>
                <td>-&nbsp;BAYANTEL (gumagana o hindi gumagana; numero at halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_6var_2" name="var_2" value="<?php echo $row['var_2']; ?>" />                         
              </tr>
              <tr>
                <td>-&nbsp;Cell Sites (gumagana o hindi gumagana; numero at halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_6var_3" name="var_3" value="<?php echo $row['var_3']; ?>" />                                     
              </tr>
              <tr>
                <td>-&nbsp;Radio (gumagana o hindi gumagana; numero at halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_6var_4" name="var_4" value="<?php echo $row['var_4']; ?>" />                                               
              </tr>
              <tr>
                <td>-&nbsp;Repeaters (gumagana o hindi gumagana; numero at halaga)</td>
                <td><input type="text" style="width:100%" id="t3a1_6var_5" name="var_5" value="<?php echo $row['var_5']; ?>" />                                              
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div>
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_a_1_6" id="tab_3_a_1_6"></iframe>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 